dcopy.f(3)

NAME
dcopy.f -

SYNOPSIS

  Functions/Subroutines
subroutine DCOPY (N, DX, INCX, DY, INCY)
DCOPY

Function/Subroutine Documentation

  subroutine DCOPY (INTEGERN, DOUBLE PRECISION, dimension(*)DX, INTEGERINCX, DOUBLE PRECISION, dimension(*)DY, INTEGERINCY)

DCOPY Purpose:

        DCOPY copies a vector, x, to a vector, y.
        uses unrolled loops for increments equal to one.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file dcopy.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.